/*
	custom
*/

body {
    font-family: "Source Sans Pro",sans-serif;
    font-weight: normal;
    line-height: 1.5;
}

.tps-one-column-wrapper .tps-content-section .grid-container {
    max-width: auto;
}

@media print , screen and (min-width: 48em) {
	.masthead-wrapper .masthead-content-wrapper .masthead-content.masthead-short
		{
		height: 1.5rem
	}
}


.masthead-wrapper .masthead-content-wrapper.title-bottom .masthead-content .content-container {	
	bottom:-10px;
}

.content-area{
	line-height: 1.5rem;
}

.footer .top-footer {
    padding: 13rem 0 5rem;
}


.bold {
	font-weight: bold;
	font-size: 1em;
	color: #000000
}

a.anchor1 {
	display: block;
	position: relative;
	top: -80px;
	visibility: hidden;
}

table {
    border-collapse: separate;
}

.content-area table tbody tr:nth-child(even) {
	background-color: #fff;
}

.content-area table tbody tr:nth-child(odd) *{

}

.content-area table tbody td * {
    margin-bottom: 1rem;
}

.content-area table tbody td:first-child {
    border-right: 0px;
}

.content-area table tbody td li {
    margin-bottom: -.5rem;
}

table tbody th, table tbody td {
	font-size: 1.125rem;
	line-height: 1.75rem;
	color: #505050;
	padding: 0;
}

.content-area table thead th {
    padding-left: 1rem; 
}
.content-area table tbody td {
    padding-left: 1rem;
}

table{
	width: auto;
    min-width: 0;
    display:table;
}

h3.ar-title{
	
	font-weight: 600;
    font-size: 1rem;
    color: #B21E5E;
    padding: 0.3rem;
    padding-bottom: .625rem;
    margin-bottom: .625rem;
    border-bottom: 2px solid #f9cf3b;
}


label.checkboxLabel{
	display:inline;	
}

label.label{
	font-size: 1rem;
	background:#FFF;
	color:#000;
}

.normalfont {
	font-size: 1.125rem;
	background:#FFF;
	color:#505050;
	font-weight:normal;
    line-height: 1.75rem;
    padding: 0;
}

[type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {
    display: inline;    
    width: auto;    
    margin: 5px 0 0 10px;
}

[type='file'], [type='checkbox'], [type='radio'] {
        margin: 0 0.3rem 0.3rem;
    
}
/*media screen*/
[type='checkbox'] + label, [type='radio'] + label {

    margin-right: 0;

}

.required::after {
	content: "";
	color: #FFF;
}

#categories table td{
	font-size:.95rem;
}

#categories table tbody td * {
    margin: 0;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

#categories table tbody td {
    padding-left: .1rem;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 100px;
  right: 230px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #69002A;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #515151;
}

.sideBySideDiv {
	display : inline-flex;
}

.borderlessFieldset {
	border-width: 0px;
}

.content-area h2 {
	color: #6A0032;
	font-size: 1.125rem;
	font-weight: 800;
}

.content-area h3 {
	color: #6A0032;
	font-size: 1.125rem;
	font-weight: 650;
}